Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarah ragab                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarah ragab Bot:  Hi Sarah Ragab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 PM, 09th Jul                   mayar                   Hi Sarah  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:24 PM, 09th Jul                     sarah ragab                    Hi dear           03:24 PM, 09th Jul                     sarah ragab                    I was just talking to you and lost connection           03:25 PM, 09th Jul                     sarah ragab                    Please yestreday i refund two items from the order and only one piece is recorded on the tracking even the mail recieved was about one piece           03:25 PM, 09th Jul                     sarah ragab                    The order number is 6323727312           03:26 PM, 09th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           03:27 PM, 09th Jul                     sarah ragab                    Ok           03:27 PM, 09th Jul                   mayar                   We have received only one item from your end           03:29 PM, 09th Jul                     sarah ragab                    No the cashier recieved both bags           03:30 PM, 09th Jul                     sarah ragab                             03:30 PM, 09th Jul                     sarah ragab                             03:30 PM, 09th Jul                     sarah ragab                    Here are the reciets i recieved           03:30 PM, 09th Jul                     sarah ragab                    With different trans number           03:31 PM, 09th Jul                   mayar                   Kindly send us the name of the second           03:33 PM, 09th Jul                   mayar                   item           03:33 PM, 09th Jul                     sarah ragab                    Bags           03:33 PM, 09th Jul                     sarah ragab                    Just a minute           03:33 PM, 09th Jul                     sarah ragab                             03:34 PM, 09th Jul                     sarah ragab                    I returned all the order           03:35 PM, 09th Jul                     sarah ragab                    Alooo           03:37 PM, 09th Jul                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           03:40 PM, 09th Jul                   mayar                   Is there anything else i can help you with?            03:40 PM, 09th Jul                     sarah ragab                    What does it mean the payment is unsucceful??           03:41 PM, 09th Jul                     sarah ragab                    I still havent recieve the fund on the card           03:42 PM, 09th Jul                     sarah ragab                    I am talking about what is on the app order history           03:42 PM, 09th Jul                   mayar                   Sorry for the wrong replay           03:44 PM, 09th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:44 PM, 09th Jul                     sarah ragab                    How to get confirmation that i returned two items not one??           03:46 PM, 09th Jul                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:49 PM, 09th Jul                   mayar                   Is there anything else i can help you with?           03:49 PM, 09th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834053